
body {
	margin:0;
	font-family:catriel,sans-serif;
}

a {color:blue}
a:hover {color:red}
a:visited {color:purple}
a:active {color:red}

kbd{display:inline-block;margin:0 .1em;padding:.1em .6em;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:11px;line-height:1.4;color:#242729;text-shadow:0 1px 0 #FFF;background-color:#e1e3e5;border:1px solid #adb3b9;border-radius:3px;box-shadow:0 1px 0 rgba(12,13,14,0.2),0 0 0 2px #FFF inset;white-space:nowrap}

#menu-button li,
#sub-menu-button li {
float: left;
list-style: none;
text-align: left;
background-color: #666666;
border-radius:5px;
}
#menu-button li {
margin: 0 25px 2px -20px;
font-size: 1.0em;
}
#sub-menu-button li {
margin: 0 30px 2px -25px;
font-size: 0.8em;
}
#menu-button li a,
#sub-menu-button li a {
padding:5px 10px;
text-decoration: none;
color: white;
display: block;
border-radius:5px;
}
#menu-button li a:hover,
#sub-menu-button li a:hover {
padding:5px 10px;
text-decoration: none;
color: white;
background-color: #cc0000;
border-radius:5px;
}

#blog-links li {
list-style: none;
margin: 0 0px 0px -40px;
color: #666666;
font-size:12px;
font-weight:bold;
max-width:50%;
}
#blog-links a {
text-decoration: none;
color: #CC0000;
font-size:14px;
}

/*------------- menu styling -----------*/
.menu-title{
padding:0;
margin:0;
font-size: 0.9em;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
color:#cc0000;
text-align:left;
white-space:nowrap;
border: solid 1px #ffdead;
padding: 5px 5px 5px 10px;
margin: 0px 0px 10px 0px;
-moz-border-radius:5px;
-khtml-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
background: #ffdead;}

.menu-table{
margin:auto;
width:100%;
max-width:350px;
background-color:#FFFFFF;
}
.menu-table td {
vertical-align:middle;
font-size:14px;
}
.menu-table a {
font-size:18px;
font-weight:bold;
text-decoration:none;
color:#CC0000;
}
.menu-table a:hover {
color:black;
}

/*------------- sidebar styling -----------*/
.sidebar-title{
padding:0;
margin:0;
font-size: 0.8em;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
color: #cc0000;
border: solid 1px #f0f0f0;
padding: 5px 5px 5px 10px;
margin: 0px 0px 10px 0px;
-moz-border-radius:5px;
-khtml-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
background: #f5f5f5;}

.sidebar-list ul {
	list-style-type: none;
	margin: 0 0 10px 0px; 
	padding: 0;
	width: auto;
	}
	
.sidebar-list ul li {
	display: block;
	margin: 2px 0 2px 0;
	padding: 0 0 0 5px; 
	border-left: solid 7px #CCCCCC;
	}

.sidebar-list ul li:hover,
.sidebar-list ul li.sfhover {
display: block;
width: auto;
	border-left: solid 7px #000000; 
	}

.sidebar-list ul li ul li {
	margin: 2px 0 2px 5px;  
	padding: 0 0 0 5px; 
	border-left: solid 7px #CCCCCC; 
	}

.sidebar-list ul li ul li:hover,
.sidebar-list ul li ul li.sfhover {
	border-left: solid 7px #000000; 
	}

.sidebar-list ul li ul li ul li {
	margin: 2px 0 2px 5px; 
	padding: 0 0 0 5px; 	
	border-left: solid 7px #CCCCCC; 
	}

.sidebar-list ul li ul li ul li:hover,
.sidebar-list ul li ul li ul li.sfhover {
	border-left: solid 7px #000000; 
	}
	
.sidebar-list a:link,
.sidebar-list a:visited,
.sidebar-list a:active,
.sidebar-list td a:link,
.sidebar-list td a:visited,
.sidebar-list td a:active,
.sidebar-list ul li a:link, 
.sidebar-list ul li a:visited, 
.sidebar-list ul li a:active {
	text-decoration: none; 
	font-weight: normal; 
	color: #cc0000; 
	font-weight: normal; 
	}

.sidebar-list ul li ul li a:link, 
.sidebar-list ul li ul li a:visited, 
.sidebar-list ul li ul li a:active {
	color: #666666; 
	font-weight: normal; 
	}

.sidebar-list ul li ul li ul li a:link, 
.sidebar-list ul li ul li ul li a:visited, 
.sidebar-list ul li ul li ul li a:active {
	color: #cc0000; 
	font-weight: normal; 
	}

	
.sidebar-list a:hover,
.sidebar-list ul li a:hover {
	color: #000000; 
	}

.sidebar-list ul li ul li a:hover {
	color: #cc0000; 
	}

.sidebar-list ul li ul li ul li a:hover {
	color: #000000; 
	}
	
.sidebar-list ul li a:link, 
.sidebar-list ul li a:visited, 
.sidebar-list ul li a:active,
.sidebar-list ul li a:hover {
	display: inline;
	}

* html .sidebar-list ul li a:link, 
* html .sidebar-list ul li a:visited, 
* html .sidebar-list ul li a:active,
* html .sidebar-list ul li a:hover {
	height: 1%;   /* IE6 needs this */
	}

/*------------- page styling -----------*/

.content-div{
	padding:5px;
	margin-right:2px;
	border:1px solid rgba(0, 0, 0, 0.1);
	border-radius:10px;
	background-color:#ffffff;
}
.content-div h1,h2,h3{
	text-align:center;
}
.content-div table{
	margin:auto;
}
.content-div img:not(.nocenter){
	display:block;
	margin:auto;
}

/*------------- switch field -----------*/

.switch-field {
	display: flex;
	margin-bottom: 0px;
	overflow: hidden;
}

.switch-field input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.switch-field label {
	background-color: #e4e4e4;
	color: rgba(0, 0, 0, 0.6);
	font-size: 14px;
	font-weight:bold;
	line-height: 1;
	text-align: center;
	padding: 8px 8px;
	margin-right: -1px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
	transition: all 0.1s ease-in-out;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked + label {
	background-color: #CC0000;
	box-shadow: none;
}

.switch-field label:first-of-type {
	border-radius: 18px 0 0 18px;
}

.switch-field label:last-of-type {
	border-radius: 0 18px 18px 0;
}

/*------------- general styling -----------*/
.center {
	margin:auto;
	text-align:center;
}
.bg1 {
	background-color:#CC0000;
}
.bg2 {
	background-color:#FFCCCC;
}

.siteindex_col1 {
	margin-left:0px;
}
.siteindex_col2 {
	margin-left:30px;
}
.siteindex_col3 {
	margin-left:60px;
}
.siteindex_col4 {
	margin-left:90px;
}

.shadow1 {
  -webkit-box-shadow: 5px 10px 8px black;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    5px 10px 8px black;  /* Firefox 3.5 - 3.6 */
  box-shadow:         5px 10px 8px black;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

/*------------- ad styling -----------*/
ins.adsbygoogle[data-ad-status="unfilled"] {
	display: none !important;
}
.ad_leaderboard {
	margin: 20px auto;
	width:320px;
	height:100px !important;
}
(min-width: 500px) {
      .ad_leaderboard {
		margin: 20px auto;
		width:468px;
		height:60px !important;
      } 
}
(min-width: 800px) {
      .ad_leaderboard {
		margin: 20px auto;
		width:728px;
		height:90px !important;
      }
}

.ad_banner {
	margin: 20px auto;
	width:100%;
	height:90px !important;
}
